---
namespace: havlasme
name: monitoring
version: 0.1.0
readme: README.md
authors:
- Tomáš Havlas <tomas@havlas.me>
description: An Ansible collection of linux host and service monitoring content.
license:
- Apache-2.0
repository: https://gitlab.com/havlas.me/ansible-collection-monitoring
documentation: https://gitlab.com/havlas.me/ansible-collection-monitoring
homepage: https://gitlab.com/havlas.me/ansible-collection-monitoring
issues: https://gitlab.com/havlas.me/ansible-collection-monitoring/-/issues
build_ignore:
- .ansible-lint
- .cache
- .gitignore
- .gitlab-ci.yml
- .idea
- .yamllint
- dist
- Makefile
- roles/*/.ansible-lint
- roles/*/.yamllint
